Subject: [IGSMAIL-1902] NTUS day 131 and IRKT day 132 replaced
From: Boudewijn Ambrosius (DEOS)
Date: Fri, 15 May 1998 1:46:00 PDT

******************************************************************************
IGS Electronic Mail      Fri May 15  1:46:00 PDT 1998      Message Number 1902
******************************************************************************

Author: Boudewijn Ambrosius (DEOS)
Subject: NTUS day 131 and IRKT day 132 replaced

Due to ftp problems the files for NTUS of day 131 and IRKT day 132
were incomplete. The original files could be recovered and the full
data sets were resubmitted yesterday for IRKT and today for NTUS.

Boudewijn

[Mailed From: Boudewijn Ambrosius <[email-masked]>]